RubyGems Navigation menu

spree_backend 4.2.0.rc4

Required dependency for Spree

バージョン履歴:

  1. 4.2.3.1 - May 05, 2021 (303KB)
  2. 4.2.3 - May 05, 2021 (303KB)
  3. 4.2.2 - April 26, 2021 (303KB)
  4. 4.2.1 - March 05, 2021 (303KB)
  5. 4.2.0 - February 25, 2021 (303KB)
  6. 4.2.0.rc4 - January 20, 2021 (303KB)
全てのバージョンを表示 (全210項目)

Runtime依存性 (9):

  • bootstrap >= 4.3.1, < 4.6.0
  • flatpickr ~> 4.6.0
  • glyphicons ~> 1.0.2
  • inline_svg ~> 1.5
  • jquery-rails ~> 4.3
  • jquery-ui-rails ~> 6.0.1
  • select2-rails ~> 4.0.0
  • spree_api = 4.2.0.rc4
  • spree_core = 4.2.0.rc4
  • 必須要件:

    none

    オーナー:

    Pushed by:

    作者:

    • Sean Schofield, Spark Solutions

    SHA 256チェックサム:

    2603002c22437751e9aeda6a3570db1a97fd47a3113453ed3b8c8ffad6b7d399

    累計ダウンロード数 1,024,465

    現行バージョン 1,283

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    BSD-3-Clause

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: > 1.3.1

    リンク集: